=== src/CMakeLists.txt ===
install(FILES
    protocols/appmenu.xml
    protocols/blur.xml
    protocols/contrast.xml
    protocols/dpms.xml
    protocols/fake-input.xml
    protocols/fullscreen-shell.xml
    protocols/idle.xml
    protocols/keystate.xml
    protocols/outputdevice.xml
    protocols/output-management.xml
    protocols/plasma-shell.xml
    protocols/plasma-virtual-desktop.xml
    protocols/plasma-window-management.xml
    protocols/remote-access.xml
    protocols/screencast.xml
    protocols/server-decoration-palette.xml
    protocols/server-decoration.xml
    protocols/shadow.xml
    protocols/slide.xml
    protocols/surface-extension.xml
    protocols/text-input-unstable-v2.xml
    protocols/text-input.xml
    protocols/wayland-eglstream-controller.xml

    DESTINATION ${KDE_INSTALL_DATADIR}/plasma-wayland-protocols)
