=== debian/changelog ===
plasma-wayland-protocols (1.1.1-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Pino Toscano ]
  * Release to unstable.

 -- Pino Toscano <pino@debian.org>  Fri, 09 Oct 2020 08:06:34 +0200

plasma-wayland-protocols (1.1.1-1) experimental; urgency=medium

  * Initial packaging.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Aug 2020 20:03:01 +0200
