## plasma-wayland-protocols 1.4.0

=== debian/changelog ===
plasma-wayland-protocols (1.4.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (1.4.0).
  * Bump standards version, no changes needed.

 -- Norbert Preining <norbert@preining.info>  Sun, 05 Sep 2021 17:22:42 +0900

plasma-wayland-protocols (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 12:42:26 +0900

plasma-wayland-protocols (1.3.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (1.3.0).
  * Revert to previous signing key, what a mess!

 -- Norbert Preining <norbert@preining.info>  Sun, 02 May 2021 21:20:37 +0900

plasma-wayland-protocols (1.2.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (1.2.1).
  * Adjust watch file for new location.
  * Add myself to uploaders.
  * Update upstream signing key.

 -- Norbert Preining <norbert@preining.info>  Tue, 06 Apr 2021 06:51:38 +0900
