=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: plasma-wayland-protocols
 Section: libdevel
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Pino Toscano <pino@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Pino Toscano <pino@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.69.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/libraries/plasma-wayland-protocols
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-wayland-protocols
