=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,9 @@
     protocols/keystate.xml
     protocols/outputdevice.xml
     protocols/output-management.xml
+    protocols/kde-primary-output-v1.xml
+    protocols/kde-output-device-v2.xml
+    protocols/kde-output-management-v2.xml
     protocols/plasma-shell.xml
     protocols/plasma-virtual-desktop.xml
     protocols/plasma-window-management.xml
