=== debian/changelog ===
plasma-wayland-protocols (1.6.0-1) unstable; urgency=medium

  * New upstream release (1.6.0).
  * Added myself to the uploaders.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 19 Jan 2022 23:25:59 +0100

plasma-wayland-protocols (1.5.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (1.5.0).

 -- Norbert Preining <norbert@preining.info>  Sat, 06 Nov 2021 11:41:48 +0900

plasma-wayland-protocols (1.4.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Missing Build-Depens: qt5-qmake. (Closes: #998354).

 -- Norbert Preining <norbert@preining.info>  Thu, 04 Nov 2021 06:35:02 +0900
