## plasma-wayland-protocols 1.8.0

=== debian/changelog ===
plasma-wayland-protocols (1.8.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (1.8.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 12 Sep 2022 07:37:54 +0100

plasma-wayland-protocols (1.7.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.
  * Switch the qt5-qmake build dependency to qtbase5-dev, as newer versions of
    extra-cmake-modules need all the development bits of Qt5, not only qmake.
    (Closes: #1011790)

 -- Pino Toscano <pino@debian.org>  Mon, 25 Jul 2022 20:59:15 +0200

plasma-wayland-protocols (1.7.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.7.0).
  * Build with hardening=+all build hardening flag.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 May 2022 13:31:11 +0200
