## plasma-wayland-protocols 1.9.0

=== debian/changelog ===
plasma-wayland-protocols (1.9.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.9.0).
  * Update upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 28 Sep 2022 23:46:05 +0200

plasma-wayland-protocols (1.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.8.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 06 Sep 2022 22:26:21 +0200
