## plasma-wayland-protocols 1.10.0

=== debian/changelog ===
plasma-wayland-protocols (1.10.0-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:11:07 +0200

plasma-wayland-protocols (1.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.10.0). This is the same as 1.10 with the correct
    versioning scheme.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 Jan 2023 17:50:59 +0100

plasma-wayland-protocols (1.10-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.10).
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 18 Jan 2023 22:47:54 +0100
