## plasma-wayland-protocols 1.13.0

=== debian/changelog ===
plasma-wayland-protocols (1.13.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.13.0).
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 25 May 2024 23:23:20 +0200
