## plasma-wayland-protocols 1.14.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,10 @@
+# SPDX-FileCopyrightText: 2020 Aleix Pol Gonzalez <aleixpol@kde.org>
+#
+# SPDX-License-Identifier: BSD-3-Clause
+
 cmake_minimum_required(VERSION 3.5)
 
-project(PlasmaWaylandProtocols VERSION 1.6.0)
+project(PlasmaWaylandProtocols VERSION 1.14.0)
 
 include(FeatureSummary)
 include(CMakePackageConfigHelpers)
