=== debian/changelog ===
plasma-wayland-protocols (1.14.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.14.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 Sep 2024 23:17:18 +0200
