=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 Package: plasma-wayland-protocols
 Architecture: any
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Wayland protocols for Plasma
  This package contains protocols for Wayland that are not standard, and used
  in KDE Plasma.
