## plasma-wayland-protocols 1.16.0

=== debian/changelog ===
plasma-wayland-protocols (1.16.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.16.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:12:09 +0100

plasma-wayland-protocols (1.15.0-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Mark tests as flaky on mips64el.

 -- Sandro Knauß <hefee@debian.org>  Sun, 22 Dec 2024 15:22:27 +0100

plasma-wayland-protocols (1.15.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (1.15.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Dec 2024 14:43:55 +0100
