=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.69.0~),
+               libwayland-dev,
                qtbase5-dev,
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
