=== debian/rules ===
#!/usr/bin/make -f

flaky_tests_archs := mips64el

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_test:
ifeq ($(DEB_HOST_ARCH), $(filter $(DEB_HOST_ARCH), $(flaky_tests_archs)))
	- dh_auto_test --no-parallel
else:
	dh_auto_test --no-parallel
endif
