## plasma-wayland-protocols 1.17.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 cmake_minimum_required(VERSION 3.5)
 
-project(PlasmaWaylandProtocols VERSION 1.14.0)
+project(PlasmaWaylandProtocols VERSION 1.17.0)
 
 include(FeatureSummary)
 include(CMakePackageConfigHelpers)
@@ -15,9 +15,16 @@
 feature_summary(WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_SOURCE_DIR}/cmake/Modules)
 include(KDEInstallDirs)
+include(KDECMakeSettings)
 include(ECMSetupVersion)
 
 add_subdirectory(src)
+
+if (BUILD_TESTING)
+    find_package(WaylandScanner REQUIRED)
+    find_package(Wayland COMPONENTS Client REQUIRED)
+    add_subdirectory(autotests)
+endif()
 
 # create a Config.cmake and a ConfigVersion.cmake file and install them
 set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/PlasmaWaylandProtocols")
