=== debian/changelog ===
plasma-wayland-protocols (1.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the upstream GPG keys with the key of Bhushan Shah.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Apr 2025 09:33:33 +0200

plasma-wayland-protocols (1.16.0-3) unstable; urgency=medium

  * Fix typo in debian/rules that completely disabled the execution of the
    tests on architectures not marked as flaky (i.e. everything but mips64el).
  * Bump Standards-Version to 4.7.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Mar 2025 08:53:25 +0100

plasma-wayland-protocols (1.16.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Build using Qt6.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 24 Feb 2025 23:20:55 +0100
