=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.69.0~),
                libwayland-dev,
-               qtbase5-dev,
-Standards-Version: 4.7.0
+               qt6-base-dev,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/libraries/plasma-wayland-protocols
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-wayland-protocols
