=== debian/changelog ===
plasma-wayland-protocols (1.18.0-0ubuntu1~tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 26 Aug 2025 15:29:38 +0200

plasma-wayland-protocols (1.18.0-0ubuntu1) questing; urgency=medium

  * New upstream release (1.18.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 15 May 2025 08:31:32 +0100

plasma-wayland-protocols (1.17.0+git20250514.0400-0ubuntu1) questing; urgency=medium

  * New git snapshot.

 -- Rik Mills <rikmills@kde.org>  Wed, 14 May 2025 04:55:41 +0100

plasma-wayland-protocols (1.17.0+git20250504.1347-0ubuntu1) questing; urgency=medium

  * New git snapshot.

 -- Rik Mills <rikmills@kde.org>  Sun, 04 May 2025 13:44:55 +0100
