=== debian/changelog ===
plasma-wayland-protocols (1.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.

 -- Pino Toscano <pino@debian.org>  Sun, 21 Sep 2025 16:04:13 +0200
