=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                libwayland-dev,
                qt6-base-dev,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://invent.kde.org/libraries/plasma-wayland-protocols
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-wayland-protocols
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-wayland-protocols.git
