=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,6 @@
 override_dh_auto_test:
 ifeq ($(DEB_HOST_ARCH), $(filter $(DEB_HOST_ARCH), $(flaky_tests_archs)))
 	- dh_auto_test --no-parallel
-else:
+else
 	dh_auto_test --no-parallel
 endif
