=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://download.kde.org/stable/plasma-wayland-protocols/@PACKAGE@[-_]?v?(\d[\-+\.:\~\da-zA-Z]*)@ARCHIVE_EXT@
