## plasma-wayland-protocols 1.19.0+p24.04+vstable+git20250926.0526

=== debian/changelog ===
plasma-wayland-protocols (1.19.0+p24.04+vstable+git20250926.0526-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 05:26:24 +0000

plasma-wayland-protocols (1.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Sep 2025 21:24:11 +0000

plasma-wayland-protocols (1.18.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 15 May 2025 21:26:25 +0000

plasma-wayland-protocols (1.17.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 21 Mar 2025 21:24:10 +0000

plasma-wayland-protocols (1.16.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 07 Dec 2024 21:24:40 +0000

plasma-wayland-protocols (1.14.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 25 May 2024 21:24:08 +0000

plasma-wayland-protocols (1.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Nov 2023 13:20:20 +0000

plasma-wayland-protocols (1.11.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 19 Jan 2023 21:24:06 +0000

plasma-wayland-protocols (1.10-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 18 Jan 2023 21:24:06 +0000

plasma-wayland-protocols (1.9.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Sep 2022 17:14:03 +0000

plasma-wayland-protocols (1.7.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 05 Sep 2021 21:24:04 +0000

plasma-wayland-protocols (1.3.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 01 May 2021 16:10:34 +0000
