## plasma-wayland-protocols 1.19.0+p24.04+vstable+git20251003.0301

=== debian/changelog ===
plasma-wayland-protocols (1.19.0+p24.04+vstable+git20251003.0301-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 03:01:44 +0000
