=== debian/changelog ===
plasma-wayland-protocols (1.19.0+p24.04+vstable+git20251012.0304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 03:04:59 +0000
