=== debian/control ===
Source: plasma-wayland-protocols
Section: libdevel
Priority: optional
Uploaders: Pino Toscano <pino@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libwayland-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/libraries/plasma-wayland-protocols
Vcs-Git: https://invent.kde.org/neon/kde/plasma-wayland-protocols.git
Vcs-Browser: https://invent.kde.org/neon/kde/plasma-wayland-protocols
Maintainer: Neon CI <neon@kde.org>

Package: plasma-wayland-protocols
Architecture: any
Depends: ${misc:Depends}
Description: Wayland protocols for Plasma
 This package contains protocols for Wayland that are not standard, and used
 in KDE Plasma.
