## plasma-wayland-protocols 1.19.0+p24.04+vstable+git20251028.2234

=== debian/changelog ===
plasma-wayland-protocols (1.19.0+p24.04+vstable+git20251028.2234-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:34:11 +0000
