## plasma-wayland-protocols 1.19.0+p24.04+vstable+git20251218.0111

=== debian/changelog ===
plasma-wayland-protocols (1.19.0+p24.04+vstable+git20251218.0111-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 18 Dec 2025 01:11:49 +0000
