## plasma-wayland-protocols 1.19.0+p24.04+vunstable+git20251201.2014

=== debian/changelog ===
plasma-wayland-protocols (1.19.0+p24.04+vunstable+git20251201.2014-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Dec 2025 20:14:56 +0000
