## plasma-wayland-protocols 1.19.0+p24.04+vunstable+git20251211.0218

=== debian/changelog ===
plasma-wayland-protocols (1.19.0+p24.04+vunstable+git20251211.0218-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 02:18:19 +0000
