## plasma-wayland-protocols 1.19.0+p24.04+vunstable+git20251218.0102

=== debian/changelog ===
plasma-wayland-protocols (1.19.0+p24.04+vunstable+git20251218.0102-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 18 Dec 2025 01:02:14 +0000
