=== debian/changelog ===
plasma-wayland-protocols (1.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, no changes required.
  * Drop Priority: optional, no more needed since dpkg 1.22.13.
  * Drop the flaky tests handling, as it was needed only for mips64el which is
    now discontinued.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.16
  * Switch to Architecture: all, as now all the content is fully
    architecture-independent.

 -- Pino Toscano <pino@debian.org>  Sun, 08 Feb 2026 11:54:36 +0100
