=== debian/control ===
Source: plasma-wayland-protocols
Section: libdevel
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.69.0~),
               libwayland-dev,
               qt6-base-dev,
Standards-Version: 4.7.3
Homepage: https://invent.kde.org/libraries/plasma-wayland-protocols
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-wayland-protocols
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-wayland-protocols.git

Package: plasma-wayland-protocols
Architecture: all
Depends: ${misc:Depends},
Description: Wayland protocols for Plasma
 This package contains protocols for Wayland that are not standard, and used
 in KDE Plasma.
