## plasma-wayland-protocols 1.20.0+p24.04+vstable+git20260113.2016

=== debian/changelog ===
plasma-wayland-protocols (1.20.0+p24.04+vstable+git20260113.2016-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:16:51 +0000

plasma-wayland-protocols (1.20.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 18:14:11 +0000

 plasma-wayland-protocols (1.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 18 Sep 2025 21:24:11 +0000
