## plasma-wayland-protocols 1.20.0+p24.04+vunstable+git20260113.2016

=== debian/changelog ===
plasma-wayland-protocols (1.20.0+p24.04+vunstable+git20260113.2016-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:16:48 +0000
